aboutsummaryrefslogtreecommitdiffstats
path: root/detect-nssdir.sh
diff options
context:
space:
mode:
Diffstat (limited to 'detect-nssdir.sh')
-rwxr-xr-xdetect-nssdir.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/detect-nssdir.sh b/detect-nssdir.sh
new file mode 100755
index 0000000..858c958
--- /dev/null
+++ b/detect-nssdir.sh
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+x=$(ldd $SHELL|awk '$1~/^libc\./{print $3}')
+echo ---------------$x----------------- >&2
+[ -f "$x" ] && dirname "$x" || echo /usr/lib